/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include "../../display/font.h"
#include "../../display/shader.h"
#include "../../locale/language.h"

typedef struct {
  font_t font;
  shader_t shader;
  language_t language;

  texture_t testTexture;
  texture_t roomTexture;

  texture_t pennyTexture;
} pokergameassets_t;